/*
   appconsent.strings
   appconsent
  
   Copyright © 2021 SFBX. All rights reserved.
   AUTO-GENERATED 
*/


"notice_title" = "Предпочитания";
"notice_desc" = "Препоръчваме ви да конфигурирате събирането на личните ви данни, свързани с използването на приложението.";
"notice_rgpd_compliant" = "Задължително и в съответствие с GDPR";
"notice_rgpd_know_more" = "научете повече";
"notice_start" = "Управление на моите настройки за поверителност";
"notice_later" = "По-късно";
"notice_close" = "Затвори";
"notice_name" = "Център за поверителност";
"custom_layer_description" = "Използване на вашите данни от нашето приложение за:";
"functionnal_layer_description" = "Техники за събиране на данни";
"advertising_layer_description" = "Използване на вашите данни от нашите партньори за:";
"usage_see_more" = "Научете повече";
"usage_by" = "Тези услуги се предоставят от:";
"usage_see_policy" = "Политика за поверителност";
"about_title" = "Какво представлява Общият регламент за защита на данните (ОРЗД)?";
"about_body" = "Общият регламент за защита на данните (ОРЗД) урежда използването на лични данни от компаниите.Лични данни са всички данни, които са свързани с личността на дадено лице (име, данни за контакт, история на сърфиране и др.).";
"about_subtitle" = "Влизане в сила и задължения за гражданите";
"about_subbody" = "Тази мярка за защита, която влезе в сила на 25 май 2018 г., е задължителна и дава възможност на всеки да контролира собствената си информация, когато навигира в цифровите канали.\n\nВсички граждани на Европейския съюз трябва да разрешат или да откажат събирането и обработването на личните им данни за конкретна цел от дадено дружество.";
"about_principle_title" = "5 основни принципа";
"about_principle" = "Съгласието съгласно ОРЗД трябва да бъде:\n- свободно дадено\n- за точна и изрична цел\n- недвусмислено\n- с право на оттегляне\n- с право на преносимост";
"about_ok" = "Добре, разбирам го";
"notice_save" = "Запазете";
"notice_closing_title" = "Искате ли да напуснете центъра за поверителност?";
"notice_closing_desc" = "Ако напуснете сега, предпочитанията ви няма да бъдат запазени.";
"notice_closing_cancel" = "Отмяна на";
"notice_closing_confirm" = "Напуснете";
"notice_accept_all" = "Приемете всички";
"notice_accept" = "Приемане на ";
"notice_deny_all" = "Отказване на всички";
"notice_deny" = "Отказване ";
"global_choice" = "Отказване на всички / Приемете всички";
"save_error" = "Моля, посочете вашите предпочитания за всички цели";
"appconsent_consentable_list_label_extra" = "Специфични случаи на употреба  ";

//SUCCES PAGE

"finish_title" = "Поздравления!Вашите предпочитания са запазени.";
"finish_body" = "Можете да ги промените по всяко време. За да получите достъп до тях, посетете нашите настройки на приложението.";
"finish_button" = "Достъп до приложението";
"finish_copyrights" = "© AppConsent, от SFBX Версия %@";

//BANNER

"banner_title" = "Нашето приложение, Вашата поверителност";
"banner_body" = "Нашето приложение използва идентификатори и събира информация за вас за функционални и рекламни цели.";
"banner_accept_all" = "Приемане на";
"banner_deny_all" = "Отказ";
"banner_open_notice" = "Конфигуриране на";
"geo_banner_text" = "Съгласни ли сте да споделяме местоположението ви за рекламни цели?";
"geo_banner_ok" = "Приемане на";
"geo_banner_ko" = "Отказ";

//ONBOARDING

"onboarding-see-more" = "Вижте повече";
"onboarding-see-less" = "Вижте по-малко";
"onboarding-understood" = "Разбирам.";
"onboarding_legitimate_title" = "Използване на данните на вашето устройство";
"onboarding_legitimate_text" = "За да персонализираме съдържанието и функциите на нашето приложение и да анализираме използването му, събираме определени данни, свързани с вашето устройство (идентификатор на устройството) и начина, по който използвате приложението, но не се събират чувствителни данни (име, възраст, пол...). Ние се ангажираме да защитаваме вашите данни: ако желаете да получите повече информация за това, можете да се запознаете с нашата Политика за поверителност.
";

//GEO NOTICE

"geo-notice-description" = "Вашият избор няма да промени броя на рекламите, които виждате, а само тяхното съдържание.";
"geo_notice_vendors" = "Вижте нашите партньори";
"partners_list_title" = "Партньори";

//PARTNER

"partner_title" = "Прецизиране по партньор";
"tab_1" = "Партньори на IAB";
"tab_2" = "Други партньори";
"all_partner" = "Всички партньори";
"list_partner" = "Списък на партньорите";
"consentable_list_label_extra" = "Специфични случаи на употреба";

//PURPOSE DETAIL

"purposeDetail_alert_text" = "Някои компании може да събират и обработват вашите лични данни, защото действат в свой легитимен интерес. Това е законосъобразно обработване, което е необходимо за техните дейности. \Въпреки това можете да се противопоставите на такова обработване, като кликнете върху бутона \"Възрази\".";
"purposeDetail_alert_btn" = "Затвори";
"open_the_full_list" = "Вижте повече";

//GEOLOCATION

"geo_notice_desc" = "Искаме да знаем географските ви местоположения, за да разберем какво може да ви интересува, за да ви изпращаме подходящи реклами или съдържание.";

//INTRODUCTION

"intro_see_more" = "Вижте повече";
"intro_see_less" = "Вижте по-малко";
"legit_interest" = "Разбирам.";
"appconsent_introduction_example_usage_purpose_data_processing" = "Цели на обработката на вашите данни";
"appconsent_introduction_example_usage_purpose_data_processing_accessibility" = "Цели, за които се обработват данните ви, бутон с вградено съдържание, кликнете, за да получите достъп до списъка";
"appconsent_introduction_example_usage_use_of_your_data" = "Използване на вашите данни";
"appconsent_introduction_example_usage_technical_means_collection" = "Технически средства за събиране";

//VENDOR DETAILS

"Link_to_privacy_policy" = "Достъп до политиката за поверителност";
"Purposes_under_consent" = "При наличие на съгласие";
"Mandatory_features_disclosure" = "Mandatory for proper operation";
"tag_purpose" = "Цел";
"tag_feature" = "Функции";
"tag_extra_purpose" = "Допълнителна цел";
"tag_extra_feature" = "Специална функция";
"generic_notice_error" = "Съжаляваме, но достъпът до предпочитанията за използването на вашите данни в момента не е достъпен. Този проблем може да е свързан с лоша интернет връзка, използване на VPN или недостъпност на услугата. Моля, проверете настройките на връзката си и опитайте отново след няколко минути.";
"objection_radio_button" = "Обект";
"full_vendors_list_from_purpose_consent" = "Списък на партньорите, предмет на съгласие";
"stack_know_more" = "Конфигуриране на";
"consentable_know_more" = "Вижте подробности";

//PROFILE UUID

"title_uuid" = "Моят идентификатор за поверителност (UUID)";
"desc_uuid" = "Тя служи за справка на платформата, за да намери историята на вашите съгласия.";
"copy_uuid" = "Копие";

//GEOLOCATION

"geolocation_title" = "Разрешаване или отказване на геолокацията";
"geolocation_desc_less" = "Нашето приложение е безплатно, защото се финансира от реклама.";
"geolocation_desc_more" = "Данните за географското ви местоположение и рекламният идентификатор на телефона ви се използват, за да ви информират за наличните около вас оферти. Вашият избор няма да повлияе на броя на рекламите, които виждате, а на съдържанието им.";
"geolocation_purpose_ad" = "Става дума за познаване на географското ви местоположение, за да ви изпращаме реклами, които са подходящи за вас въз основа на местоположението ви.";
"geolocation_purpose_market" = "Става дума за познаване на географското ви положение с цел провеждане на маркетингови проучвания.";
"geolocation_punchline" = "Изберете правилния баланс за вашите данни";

//ACCESSIBILITY

"accessibility_params" = "Конфигуриране на";
"accessibility_close" = "Затвори";
"accessibility_profile" = "Профил";
"accessibility_neutral_switch" = "Текущ неутрален статус: в момента не е посочено съгласие";
"accessibility_on_switch" = "Текущ статус приет: съгласие прието";
"accessibility_off_switch" = "Текущ статус отказано: отказано съгласие";
"accessibility_mixed_switch" = "Смесено текущо състояние: някои съгласия са приети, а други са отказани";
"accessibility_empty_checkbox" = "Празен";
"accessibility_ticked_checkbox" = "Билет";
"accessibility_primary" = "Първичен";
"accessibility_secondary" = "Вторичен";

//BANNER CONSENT HISTORY

"history_history_page_header" = "History";
"history_history_page_title1" = "Your Consent Log";
"history_preferences_page_link" = "Consent History";
"history_chips_accepted_purposes" = "Accepted purposes";
"history_chips_rejected_purposes" = "Rejected purposes";
"history_chips_mixed_purposes" = "Mixed purposes";
"history_chips_unknown_purposes" = "Unknown purposes";
"history_chips_continuewithoutaccepting" = "Continue without accepting purpose";
"history_accordion_identifiers_title" = "Identifiers";
"history_accordion_identifiers_subtitle1" = "Privacy ID";
"history_accordion_identifiers_subtitle2" = "Chainsaw blockchain transaction identifier";
"history_accordion_identifiers_copybutton" = "Copy";
"history_history_page_termsandconditions" = "If you want to go further and exert your rights: see our privacy policy.";
"history_error_page_subtitle" = "Oops, a problem occurred...";
"history_error_page_textcontent" = "Your consent history cannot be displayed at this time. Please try again later.";
"history_history_page_mandatory_purposes_text" = "Some metadata are essential to the proper operation of the service. They are mandatory and do not require your consent.";

//TCF 2.2

"tcf22_accept_refuse" = "Приемете всички / Откажете всички";
"tcf22_partners" = "Партньори";
"tcf22_partner" = "партньор";
"tcf22_application_examples" = "Примери за приложение";
"tcf22_data_retention_days" = "Период на съхранение на данните от [] дни";
"tcf22_data_retention_zero" = "Период на съхранение на данни, по-малък от един ден";
"tcf22_legitimate_interest" = "Изясняване на легитимния интерес";
"tcf22_categories_data_collected" = "Категории събрани данни";

//UI-TESTING

"ui_test_att_allow" = "Allow";
"ui_test_system_share_copy" = "Копирай";
"ui_test_GVL_basic_ads" = "Избор на основни реклами";

//LOOPBACK-NOTICE

"knowmore" = "Повече информация";
"seemore" = "Повече информация";
"seemore_legal" = "See more";
"close" = "Близо";
"save" = "Запази";
"buttons_openPrivacyCenter" = "Настройвам";
"buttons_refuseAll" = "Откажете всички";
"buttons_acceptAll" = "Приемам всичко";
"continue_without_accepting" = "Продължете, без да приемате";
"privacy_header" = "Предпочитания за използването на вашите данни";
"privacy_sections_purpose" = "Установяване на начините за използване на вашите данни";
"privacy_sections_feature" = "Полезни функции за осъществяване на целите, настройка:";
"privacy_sections_stacks" = "Конфигурирайте следните конкретни цели";
"privacy_purpose_more" = "Вижте задължителните цели";
"privacy_feature_more" = "Вижте задължителните функции";
"privacy_vendors_link" = "Прецизирайте по партньор";
"privacy_choices" = "избор";
"consentable_purpose_vendors" = "Тази цел се осигурява от следните партньори, след съгласие";
"consentable_feature_vendors" = "Тази функция се осигурява от следните партньори, след съгласие";
"consentable_legints" = "Следните партньори са обект на законния интерес";
"consentable_legints_info" = "Някои компании могат да събират и обработват вашите лични данни, защото действат в законния си интерес. Това е обработка, която е необходима за тяхната дейност. Следователно вашето съгласие не се изисква.";
"consentable_privacy_policy" = "Политика за поверителност";
"consentable_vendors_popover_title" = "Списък на партньорите, подлежащи на съгласие";
"consentable_legintvendors_popover_title" = "Следните партньори са обект на законния интерес";
"consentable_legint_accept" = "Приемете";
"consentable_legint_oppose" = "Отказвам";
"vendors_header" = "Прецизирайте по партньор";
"vendors_tabs_iab" = "IAB";
"vendors_tabs_other" = "Други";
"vendor_privacy_policy" = "Достъп до политиката за поверителност";
"vendor_under_consent" = "Подлежи на съгласие";
"vendor_under_legitimate_interest" = "Подлежи на легитимен интерес, с право на възражение";
"vendor_purpose" = "Предназначение";
"vendor_feature" = "Отличителен белег";
"vendor_legints_info" = "Някои компании могат да събират и обработват вашите лични данни, защото действат в законния си интерес. Това е законна обработка, която е необходима за тяхната дейност. Независимо от това, можете да се противопоставите на такава обработка, като кликнете върху бутона Обект.";
"vendor_compulsory" = "Задължително за правилната работа";
"vendor_cookie_max_age" = "Бисквитките се поддържат максимално:";
"vendor_session_cookie" = "Бисквитките се съхраняват за времето на вашата сесия на сърфиране.";
"vendor_uses_non_cookie_access" = "Някои методи, които не са бисквитки, се използват от този партньор за съхраняване и достъп до информация на вашето устройство.";
"mandatories_feature_desc" = "Някои компании могат да събират и обработват вашите лични данни, защото действат в законния си интерес. Това е обработка, която е необходима за тяхната дейност. Следователно вашето съгласие не се изисква.";
"mandatories_feature_section" = "Списък на задължителните функции";
"mandatories_feature_title" = "Задължителни функции";
"mandatories_purpose_desc" = "Някои компании могат да събират и обработват вашите лични данни, защото действат в законния си интерес. Това е обработка, която е необходима за тяхната дейност. Следователно вашето съгласие не се изисква.";
"mandatories_purpose_section" = "Списък на задължителните цели";
"mandatories_purpose_title" = "Задължителни цели";
"mandatory_section_vendors" = "Тази цел се осигурява от следните партньори";
"success_title" = "Честито!";
"success_saved" = "Предпочитанията ви са запазени.";
"success_modify" = "Можете да промените предпочитанията си по всяко време, като кликнете върху връзката Настройки на бисквитките в долната част на този сайт.";
"banner_title" = "Направете избор за вашите данни";
"banner_moreDetails_open" = "<LinkAndRafter direction='down'>виж повече</LinkAndRafter>";
"banner_paragraphs_inner" = "Ние и <goto_vendors> нашите партньори </goto_vendors> използваме бисквитки или еквивалентна технология за съхранение и / или достъп до информация на вашето устройство. <br></br><goto_vendors>Други партньори</goto_vendors> използват тази лична информация, за да ви представят персонализирана реклама и съдържание; да измерват ефективността на рекламата и съдържанието и да научат повече за своята аудитория; и да разработват и подобряват своите продукти. За да работят някои от тези цели, партньорите използват вашите точни данни за местоположение.";
"banner_moreDetails_close" = "<LinkAndRafter direction='up'>виж по-малко</LinkAndRafter>";
"banner_moreDetails_paragraphs" = "За да научите повече, моля, прочетете нашата <a> политика за поверителност </a>. <br> </br> Можете да промените предпочитанията си по всяко време, като кликнете върху връзката Настройки на бисквитките в долната част на този сайт.";
"stack_details_switch_title" = "Направете глобален избор за този комплект или решете за всеки отделен случай";